@media all and (max-width:320px){

}
@media (min-width: 321px) and (max-width: 480px) { 


}
@media all and (max-width:480px){ 
  .footer-add-sec a, .footer-add-sec{font-size: 12px;}
  .footer-widget-area ul.social-sec{text-align: center;}
  .box16 .title{font-size: 18px!important;}
.innerpage .inner-content-div .table .thead-red th.recommended:before {width: 27%;}
}

@media all and (max-width:568px){   

} 

@media (min-width: 321px) and (max-width:767px) { 
  .copywright { padding: 30px 0 60px;} .copywright .row{margin: 0 !important}
    

}

@media (min-width:0) and (max-width: 768px) { 
  .homblogtitle{top:0}
  .bannerrow { height:auto !important;padding: 30px 0;}
  .sliderbutton {position: relative; top: 0;background: #44494d; padding: 20px 10px; display: none;}
  a.left.carousel-control,section.testimonial-section .owl-prev{  left: 0!important;}
  a.right.carousel-control,section.testimonial-section .owl-next{right: 0!important;}
  .bannert1 h2 { font-size: 30px;}
  h2.srv-titelaa,.homblogtitle,h2.tm-titele{font-size: 30px !important;}
  h2.wlq-sec-titel {font-size: 25px !important;    margin-top: 30px;}
.tetel-inner-page .innerpage-titel { font-size: 41px;}
  .frm-home {padding: 20px 15px !important;}
  .frm-home a{font-size: 25px;width: 100%;}

  .openinghour{margin-bottom: 30px;}
  section.copyright-section{padding-bottom: 60px!important;}

  section.services-section,section.welcome-section,.home section#home-form,
  .homeblog-section,.testimonial-sectionsection,.footer-section{padding: 40px 0!important;} 

  .bannert2 {
    padding: 0 15px;
  }

	a.applybtn{
	margin: 50px auto;
	}
	
	.slide-1 {background-position: -229px!important;}
	.slide-2 {background-position: -229px!important;}
	.slide-0 {background-position: -200px!important;}
	.text-copy {font-size: 14px;}
    
    .innerpage .inner-content-div .table .thead-red th.recommended:before {width: 92px;}
	
}
@media all and (min-width:767px) and (max-width:768px) {
  .bannerrow {height: 100% !important;}
  .bannerelement{margin: 80px 0 120px; }
  .bannert1 h1{font-size: 22px !important;}
  .bannert2 h2{font-size: 16px !important;}
  section.homeblog-section.singlegrid .owl-next, section.testimonial-section .owl-next{ right: -20px !important;}
  section.homeblog-section.singlegrid .owl-prev, section.testimonial-section .owl-prev{ left: -20px !important;}
  .copywright {padding: 30px 0 60px!important;}
  span.dtb { display: block;}
  .box16 .post{    padding: 8px;}
  .box16:hover .post, .box16:hover .title {transform: translateY(23px);}
  .box16 .title{transform: translateY(66px);padding: 10px;}
    
    .innerpage .inner-content-div .table .thead-red th.recommended:before {width: 100px;right: 30.5%;}
    
}




/**Ipad mini landscape media query**/
@media (min-width:768px) and (max-width:991px) {
a.left.carousel-control,section.testimonial-section .owl-prev{  left: 0!important;}
  a.right.carousel-control,section.testimonial-section .owl-next{right: 0!important;}
  .hdemail a, .hdphone a { font-size: 14px !important;}
  ul.social-sec li{width: 20px!important;}
  #cssmenu > ul > li > a{font-size: 12px !important;}
  h2.srv-titelaa,h2.wlq-sec-titel {font-size: 32px!important;}
  .box16 .post{    padding: 8px;}
  .box16:hover .post, .box16:hover .title {transform: translateY(23px);}
  .box16 .title{transform: translateY(66px);padding: 10px;}
  section.welcome-section{background-size: cover;}
  .homblogtitle{top:0}
  .openinghour{font-size: 12px !important;margin-bottom: 30px;}
    .box16{margin-bottom: 0!important;max-height: 220px;}
    
}


@media (min-width:901px) and (max-width:1199px) {
  .hdemail a, .hdphone a { font-size: 14px !important;}
  ul.social-sec li{width: 20px!important;}
  #cssmenu > ul > li > a{font-size: 12px !important;}
  h2.srv-titelaa,h2.wlq-sec-titel {font-size: 32px!important;}
  .box16 .post{    padding: 8px;}
  .box16:hover .post, .box16:hover .title {transform: translateY(23px);}
  .box16 .title{transform: translateY(66px);padding: 10px;}
  section.welcome-section{background-size: cover;}
  .homblogtitle{top:0}
  .openinghour{font-size: 12px !important;margin-bottom: 30px;}
  .box16{margin-bottom: 0!important;max-height: 220px;}
    
   .innerpage .inner-content-div .table .thead-red th.recommended:before {width: 122px;right: 25.8%;}
}
@media all and (min-width:992px) and (max-width:1199px) {    

} 


@media all and (min-width: 1200px) and (max-width:1299px) {    
 .hdemail a, .hdphone a { font-size: 14px !important;}
  ul.social-sec li{width: 20px!important;}
  #cssmenu > ul > li > a{font-size: 12px !important;}
  h2.srv-titelaa,h2.wlq-sec-titel {font-size: 32px!important;}
  .box16 .post{    padding: 8px;}
  .box16:hover .post, .box16:hover .title {transform: translateY(23px);}
   .box16 .title{transform: translateY(66px);padding: 10px;}
   section.welcome-section{background-size: cover;}
   .homblogtitle{top:0}
   .openinghour{font-size: 12px !important;margin-bottom: 30px;}
   .box16{margin-bottom: 0!important;max-height: 220px;}
}

@media all and (min-width: 1300px) and (max-width:1399px) {  

}
@media all and (min-width: 1400px) and (max-width:1499px) {  

}

@media all and (min-width: 1300px) and (max-width:1500px) {    


}


@media (min-width: 1300px) and (max-width:1500px) {


}

/*============19.5" device media query================*/
@media all and (min-width: 1501px) and (max-width:1700px) {  



}

@media all and (min-width: 1701px) and (max-width:1900px) {  

}
/*============21" to 23" device media query================*/ 
@media (min-width: 1701px) and (max-width:2000px) { 

}
@media only screen and (min-width:1900px) {

}
/*============27" large device media query================*/ 
@media only screen and (min-width: 2001px) {

}



@-moz-document url-prefix() { 

  @media (min-width: 1300px) and (max-width:1499px) {


  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {


}


